.sky-mega-menu li:hover > a,
.sky-mega-menu li.current > a {
	/* background: #222; */
	color: #333;
}

.sky-mega-menu li li  > a {
	font-size:14px;
	font-weight:600;
}

/* Level 3 */
.sky-mega-menu .grid-container3 li li a {
	font-weight:600;
}

.sky-mega-menu .grid-container3 li:hover > a,
.sky-mega-menu .grid-container3 li.current > a  {
	color:#fff;
	background:#F8901D;
}


/* forms */
.sky-mega-menu form .input:hover input,
.sky-mega-menu form .textarea:hover textarea {
	border-color: #909090;
}
.sky-mega-menu form .button {
	background-color: #222;	
}
.sky-mega-menu form .input input:focus,
.sky-mega-menu form .textarea textarea:focus {
	border-color: #222;
}

@media only screen and (max-width: 480px) {
	.sky-mega-menu li:hover > a,
	.sky-mega-menu li.current > a {
		background: #222;
		color: #FCC300;
	}
}